C API
=====

Library Initialisation
----------------------
.. doxygengroup:: Initialisation
   :content-only:

Version Information
-------------------
.. doxygengroup:: Version
   :content-only:

FDB API
-------
.. doxygengroup:: FDB
   :content-only:

Error Handling
--------------
.. doxygengroup:: Error
   :content-only:

Key
---
.. doxygengroup:: Key
   :content-only:

Split-Key
---------
.. doxygengroup:: SplitKey
   :content-only:

Request
-------
.. doxygengroup:: Request
   :content-only:

List Iterator
-------------
.. doxygengroup:: ListIterator
   :content-only:

Data Reader
-----------
.. doxygengroup:: DataReader
   :content-only:

